Index: branches/src/ProcessManagement/ProcessManagement/Forms/Master/System/FrmSystem.designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/Master/System/FrmSystem.designer.cs	(revision 50)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/Master/System/FrmSystem.designer.cs	(revision 51)
@@ -35,8 +35,6 @@
             this.btnEnd = new System.Windows.Forms.Button();
             this.label1 = new System.Windows.Forms.Label();
             this.toolTip1 = new System.Windows.Forms.ToolTip(this.components);
-            this.txtInput16 = new System.Windows.Forms.TextBox();
-            this.txtInput17 = new System.Windows.Forms.TextBox();
             this.groupBoxEx5 = new ProcessManagement.Forms.CustomControls.GroupBoxEx();
             this.tableLayoutPanel5 = new System.Windows.Forms.TableLayoutPanel();
             this.txtInput18 = new System.Windows.Forms.TextBox();
@@ -45,8 +43,10 @@
             this.groupBoxEx4 = new ProcessManagement.Forms.CustomControls.GroupBoxEx();
             this.tableLayoutPanel4 = new System.Windows.Forms.TableLayoutPanel();
             this.label22 = new System.Windows.Forms.Label();
+            this.txtInput16 = new System.Windows.Forms.TextBox();
             this.label24 = new System.Windows.Forms.Label();
             this.label23 = new System.Windows.Forms.Label();
+            this.txtInput17 = new System.Windows.Forms.TextBox();
             this.label25 = new System.Windows.Forms.Label();
             this.label7 = new System.Windows.Forms.Label();
             this.txtInput21 = new System.Windows.Forms.TextBox();
@@ -63,9 +63,12 @@
             this.btnFilePath = new System.Windows.Forms.Button();
             this.groupBoxEx2 = new ProcessManagement.Forms.CustomControls.GroupBoxEx();
             this.tableLayoutPanel2 = new System.Windows.Forms.TableLayoutPanel();
+            this.label13 = new System.Windows.Forms.Label();
             this.label15 = new System.Windows.Forms.Label();
             this.txtInput13 = new System.Windows.Forms.TextBox();
             this.label17 = new System.Windows.Forms.Label();
+            this.txtCoopRate = new System.Windows.Forms.TextBox();
+            this.label14 = new System.Windows.Forms.Label();
             this.groupBoxEx1 = new ProcessManagement.Forms.CustomControls.GroupBoxEx();
             this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
             this.label10 = new System.Windows.Forms.Label();
@@ -145,34 +148,6 @@
             this.label1.Text = "会　社　情　報　登　録　画　面";
             this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // txtInput16
-            // 
-            this.txtInput16.Anchor = System.Windows.Forms.AnchorStyles.Left;
-            this.txtInput16.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.txtInput16.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput16.Location = new System.Drawing.Point(133, 8);
-            this.txtInput16.MaxLength = 5;
-            this.txtInput16.Name = "txtInput16";
-            this.txtInput16.Size = new System.Drawing.Size(50, 23);
-            this.txtInput16.TabIndex = 10;
-            this.txtInput16.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
-            this.toolTip1.SetToolTip(this.txtInput16, "１期から入力してください。。");
-            this.txtInput16.TextChanged += new System.EventHandler(this.valueChange);
-            // 
-            // txtInput17
-            // 
-            this.txtInput17.Anchor = System.Windows.Forms.AnchorStyles.Left;
-            this.txtInput17.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.txtInput17.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput17.Location = new System.Drawing.Point(373, 8);
-            this.txtInput17.MaxLength = 5;
-            this.txtInput17.Name = "txtInput17";
-            this.txtInput17.Size = new System.Drawing.Size(50, 23);
-            this.txtInput17.TabIndex = 11;
-            this.txtInput17.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
-            this.toolTip1.SetToolTip(this.txtInput17, "西暦で入力してください。");
-            this.txtInput17.TextChanged += new System.EventHandler(this.valueChange);
-            // 
             // groupBoxEx5
             // 
             this.groupBoxEx5.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(128)))), ((int)(((byte)(255)))), ((int)(((byte)(255)))));
@@ -291,6 +266,20 @@
             this.label22.Text = "営業期数";
             this.label22.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // txtInput16
+            // 
+            this.txtInput16.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.txtInput16.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.txtInput16.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput16.Location = new System.Drawing.Point(133, 8);
+            this.txtInput16.MaxLength = 5;
+            this.txtInput16.Name = "txtInput16";
+            this.txtInput16.Size = new System.Drawing.Size(50, 23);
+            this.txtInput16.TabIndex = 10;
+            this.txtInput16.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
+            this.toolTip1.SetToolTip(this.txtInput16, "１期から入力してください。。");
+            this.txtInput16.TextChanged += new System.EventHandler(this.valueChange);
+            // 
             // label24
             // 
             this.label24.Anchor = System.Windows.Forms.AnchorStyles.Left;
@@ -319,6 +308,20 @@
             this.label23.Text = "工事年度";
             this.label23.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // txtInput17
+            // 
+            this.txtInput17.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.txtInput17.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.txtInput17.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput17.Location = new System.Drawing.Point(373, 8);
+            this.txtInput17.MaxLength = 5;
+            this.txtInput17.Name = "txtInput17";
+            this.txtInput17.Size = new System.Drawing.Size(50, 23);
+            this.txtInput17.TabIndex = 11;
+            this.txtInput17.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
+            this.toolTip1.SetToolTip(this.txtInput17, "西暦で入力してください。");
+            this.txtInput17.TextChanged += new System.EventHandler(this.valueChange);
+            // 
             // label25
             // 
             this.label25.Anchor = System.Windows.Forms.AnchorStyles.Left;
@@ -518,7 +521,7 @@
             this.groupBoxEx2.Size = new System.Drawing.Size(500, 123);
             this.groupBoxEx2.TabIndex = 2;
             this.groupBoxEx2.TabStop = false;
-            this.groupBoxEx2.Text = "税率";
+            this.groupBoxEx2.Text = "税率・協力金";
             // 
             // tableLayoutPanel2
             // 
@@ -529,9 +532,12 @@
             this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 28.28F));
             this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 13.015F));
             this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 8.705F));
+            this.tableLayoutPanel2.Controls.Add(this.label13, 0, 1);
             this.tableLayoutPanel2.Controls.Add(this.label15, 0, 0);
             this.tableLayoutPanel2.Controls.Add(this.txtInput13, 1, 0);
             this.tableLayoutPanel2.Controls.Add(this.label17, 2, 0);
+            this.tableLayoutPanel2.Controls.Add(this.txtCoopRate, 1, 1);
+            this.tableLayoutPanel2.Controls.Add(this.label14, 2, 1);
             this.tableLayoutPanel2.Location = new System.Drawing.Point(10, 25);
             this.tableLayoutPanel2.Name = "tableLayoutPanel2";
             this.tableLayoutPanel2.RowCount = 2;
@@ -540,6 +546,20 @@
             this.tableLayoutPanel2.Size = new System.Drawing.Size(480, 80);
             this.tableLayoutPanel2.TabIndex = 14;
             // 
+            // label13
+            // 
+            this.label13.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.label13.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(128)))), ((int)(((byte)(128)))));
+            this.label13.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label13.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label13.ForeColor = System.Drawing.Color.Black;
+            this.label13.Location = new System.Drawing.Point(3, 47);
+            this.label13.Name = "label13";
+            this.label13.Size = new System.Drawing.Size(124, 25);
+            this.label13.TabIndex = 38;
+            this.label13.Text = "協力金";
+            this.label13.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
             // label15
             // 
             this.label15.Anchor = System.Windows.Forms.AnchorStyles.Left;
@@ -581,6 +601,33 @@
             this.label17.Text = "％";
             this.label17.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // txtCoopRate
+            // 
+            this.txtCoopRate.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.txtCoopRate.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.txtCoopRate.ForeColor = System.Drawing.SystemColors.WindowText;
+            this.txtCoopRate.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtCoopRate.Location = new System.Drawing.Point(138, 48);
+            this.txtCoopRate.MaxLength = 5;
+            this.txtCoopRate.Name = "txtCoopRate";
+            this.txtCoopRate.Size = new System.Drawing.Size(50, 23);
+            this.txtCoopRate.TabIndex = 39;
+            this.txtCoopRate.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
+            // 
+            // label14
+            // 
+            this.label14.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.label14.AutoSize = true;
+            this.label14.BackColor = System.Drawing.Color.Transparent;
+            this.label14.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label14.ForeColor = System.Drawing.Color.Black;
+            this.label14.Location = new System.Drawing.Point(200, 52);
+            this.label14.Name = "label14";
+            this.label14.Size = new System.Drawing.Size(25, 16);
+            this.label14.TabIndex = 40;
+            this.label14.Text = "％";
+            this.label14.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
             // groupBoxEx1
             // 
             this.groupBoxEx1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(128)))), ((int)(((byte)(255)))), ((int)(((byte)(255)))));
@@ -1050,5 +1097,8 @@
         private System.Windows.Forms.Label label12;
         private System.Windows.Forms.RadioButton radioButton2;
         private System.Windows.Forms.RadioButton radioButton1;
+        private System.Windows.Forms.Label label13;
+        private System.Windows.Forms.TextBox txtCoopRate;
+        private System.Windows.Forms.Label label14;
     }
 }
\ No newline at end of file
